html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

large-checkbox {
    transform: scale(1.5); /* Adjust the scale factor as needed */
    -webkit-transform: scale(1.5); /* For Safari */
    -moz-transform: scale(1.5); /* For Firefox */
    -ms-transform: scale(1.5); /* For IE */
    -o-transform: scale(1.5); /* For Opera */
    margin: 10px; /* Optional: to provide space around the checkbox */
}
